/* inline-stripe-data */
#el-0171.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0171.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0162.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0152.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 637px;
}
 
 #el-0097.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 759px;
}
 
 #el-0124.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0156.master.item-box    {
	min-height: 90px;
} 
 #el-0156.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0134.master.item-box    {
	min-height: 80px;
}
 
 #el-0104.master.item-box    {
	min-height: 70px;
}
 
 #el-0133.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-0153.master.item-box    {
	min-height: 125px;
}
